@set OLDDIR=%CD%
echo Starting Clean Translate mpn-extract
cd %OLDDIR%/../../extract
mvn sca:clean sca:translate sca:scan -Dfortify.sca.verbose=true -Dfortify.sca.debug=true -Dfortify.sca.resultsFile=%OLDDIR%/../scanresults/mpn-extract_scan.fpr -Dfortify.sca.htmlReport=true
echo Completed Clean Translate mpn-extract
cd %CD%